<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- BOOTSTRAP CSS-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <title>JS Control Structures</title>
</head>
<body>

    <!-- Lets create the following components so that the user will be able to trigger the action he/she desires -->
    <div class="m-5">
        <!-- button for vaccine checker -->
        <button type="button" onclick="vaccineChecker()" class="btn btn-primary btn-lg btn-block">Button for vaccine check</button>

        <!-- button for typhoon checker -->
        <button type="button" onclick="determineTyphoonIntensity()" class="btn btn-success btn-lg btn-block">Button for Typhoon Checker</button>
        
        <!-- button for age checker -->
        <button type="button" onclick="ageChecker()" class="btn btn-warning btn-lg btn-block">Button for Age Checker</button>

        <!-- Switch statement to check the user of a computer unit -->
        <button type="button" onclick="determineComputerOwner()" class="btn btn-secondary btn-lg btn-block">Determine Computer Owner</button>

    </div>
    <!-- JAVASCRIPT -->
    <script src="./app.js"></script>
    <!-- BOOTSTRAP JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
</body>
</html>